### Property

# Phosh RfkillDBusRfkill:bluetooth-airplane-mode

since: 0

#### Declaration

    property bluetooth-airplane-mode: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “BluetoothAirplaneMode”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type: | `gboolean`
Available since: | 0

Default value | FALSE
Getter method | `phosh_rfkill_dbus_rfkill_get_bluetooth_airplane_mode()`
Setter method | `phosh_rfkill_dbus_rfkill_set_bluetooth_airplane_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no